<!DOCTYPE html>
<html>
<body>

<h2>HTML Forms to append data in json format and to read </h2>

<form method="POST" action="/post">
  <label for="fname">First name:</label><br>
  <input type="text" id="fname" name="fname"><br>
  <label for="lname">Last name:</label><br>
  <input type="text" id="lname" name="lname"><br><br>
  <input type="submit" value="Submit">
</form> 
<textarea rows="4" cols="50" name="comment" form="usrform">
  Enter text here...</textarea>
  <a href="/view" class="btn">VIEWLIST</a>
</body>
</html>